@charset "utf-8";
/* CSS Document */

#container
{
	margin: 0 auto;
    width: 1000px;
}


#header
{
	background-color: #CCCCCC;
	position: static;
	height: 123px;
    width: 100%;
}

#header-bg
{
	margin: 0 auto;
	width: 1000px;
}

#logo 
{ 
	position: absolute;
	margin-top: 15px;
	margin-left: 50px;
	width: 244px;
	height: 73px;	
}

#search
{
	position: absolute;
	margin-top: 30px;
	margin-left: 760px;
}

#nav 
{ 
	position: absolute;
	margin-top: 80px;
	margin-left: 390px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

#banner
{
	background-image: url(images/banner.jpg);
	height: 673px;
	margin: 0 auto;
}

#content
{
	padding-top: 550px;
}

.content-heading
{
	color: #000000;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.content-text
{
	padding-top:10px;
}

.content-link 
{
	color: #89ca0f;
	text-decoration:underline;
}

#footer
{
	background-image: url(images/footer.jpg);
	height: 146px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}

body {
	background-color: #eeeeee;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #89ca0f;
}
a:active {
	text-decoration: none;
	color: #89ca0f;
}